This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 145688 - Broken css on system groups page
Broken css on system groups page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan Bloom
Red Hat Satellite QA List
:
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
 
Reported: 2005-01-20 12:23 EST by Michael Bowman
Modified: 2007-04-18 13:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-20 15:53:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Bowman 2005-01-20 12:23:00 EST
Description of problem:
On page:
https://rhn.webdev.redhat.com/network/users/AssignedSystemGroups.do?uid=3920847

The css for the table doesn't display the right edge border... This
may be a problem for other tables throughout our site as well...
Comment 1 Michael Bowman 2005-01-20 14:29:18 EST
Same problem with table on Archived Actions page...
Comment 2 Ryan Bloom 2005-01-20 15:37:19 EST
This is mine.  There is a bug in the equals method when it comes to
comparing URLs.  If the last comlumn has a URL we don't include the
closing border.
Comment 3 Ryan Bloom 2005-01-20 15:52:34 EST
This is fixed.  We just stop testing the URLs when checking the
equality of two ColumnTag instances.  The code goes into great detail
about why this change was made.

Note You need to log in before you can comment on or make changes to this bug.